body {background-color:#FFFFFF;font-size: 12px;font-family: Verdana, Arial, Helvetica, sans-serif;color:#000000}
img {
	border: 0;
}
a {
	color: #00F;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.subscribenowbutton {
	text-decoration: none;
	border: none;
	outline: none;
}
td.maintextblock {
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom:20px;
}
td.maintextblockwhite {
	padding-left: 5px;
	padding-right: 5px;
	color: #000000;
	background-color: #FFFFFF;
}
h2 {
	font-size: 18px;
	color: #000066;
	text-transform:uppercase;
}
h3 {
	font-size: 14px;
	color: #000066;
}
.shadowtext {
	text-shadow: #000066 1px 1px;
}
.sectiontext {
	font-size: 12px;
	color: #FFFFFF;
}
.backtotop {
	color: #00F;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
.backtotop:hover {
	text-decoration: underline;
}
.welcomehead {
	text-transform: uppercase;
	padding-right: 5px;
}
.sitenavbar {
	color: #FFFFFF;
	padding-left: 5px;
}
.sectionnavbar {
	color: #FFFFFF;
	padding-left: 5px;
}
.navbar {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;//normal;
}
.navbar:hover {
	color: #FFCC33;
	text-decoration: none;
	font-weight: bold;//normal;
}
.onthispagenavbar {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
}
.onthispagenavbar:hover {
	color: #FFCC33;
	text-decoration: none;
	font-weight: normal;
}
.footertext {
	color: #FFFFFF;
	font-size: 10px;
	padding-right: 5px;
	padding-bottom: 5px;
}
.footerlink {
	color: #FFFFFF;
	font-size: 10px;
	line-height: 150%;
	text-decoration: none;
	font-weight: normal;
}
.footermaillink {
	color: #FFFFFF;
	font-size: 10px;
	text-decoration: none;
	font-weight: normal;
}
.footermaillink:hover {
	color: #FFCC33;
	text-decoration: none;
	font-weight: normal;
}
.freeebooktext {
	font-weight: bold;
	background-repeat: no-repeat;
}
.intextlinks {
	color: #00F;
	font-weight: bold;
	text-decoration: none;
}	
.intextlinks:hover {
	text-decoration: underline;
}	
.affiliations {
	font-size: 10px;
	padding-right: 20px;
}
p#newslettersignup {
	font-size:10px;
	width:170px;
	margin:0 20px 12px 20px;
	padding:0px;
	font-weight: bold;
}
ul#newslettersignup {
	font-size:10px;
	width:170px;
	list-style-type:none;
	margin:0 20px 0 20px;
	padding:0px;
}
/* These don't work in IE 8 for some reason, so create ones below to fix problem */
ul#newslettersignup il{
	font-size:10px;
	margin:0px;
	padding:0 0 12px 0;
	font-weight: bold;
}
ul#newslettersignup il input{
	font-size:10px;
	margin:4px 0 6px 0;
	padding:0px;
	width:170px;
}
input#newslettersignup{
	font-size:10px;
	margin:4px 0 12px 20px;
	padding:0px;
	width:170px;	
}
/* See the copies below */
#newslettersignupil{
	font-size:10px;
	margin:0px;
	padding:0 0 12px 0;
	font-weight: bold;
}
#newslettersignupilinput{
	font-size:10px;
	margin:4px 0 6px 0;
	padding:0px;
	width:170px;
}
#newslettersignupinput{
	font-size:10px;
	margin:4px 0 12px 20px;
	padding:0px;
	width:170px;	
}
/* End IE 8 Fixes */
#testimonials {
	padding-left:20px;
	padding-right:20px;
	padding-bottom:5px;
	font-style:italic;
	font-size:10px;
}
table.Grooved-V-Middle {
	font-size: 10px;
    background-color: #F7FFFF;
	width: 550px;
	border-width: 1px 1px 1px 1px;
	border-spacing: 2px;
	border-style: groove groove groove groove;
	border-color: #e3eef2 #e3eef2 #e3eef2 #e3eef2;
	border-collapse: separate;
}
table.Grooved-V-Middle th {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: outset outset outset outset;
	border-color: #e3eef2 #e3eef2 #e3eef2 #e3eef2;
}
table.Grooved-V-Middle td {
    vertical-align: middle;
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: outset outset outset outset;
	border-color: #e3eef2 #e3eef2 #e3eef2 #e3eef2;
}
.picturecaption {
	background-color: white;
	color: black;
	font-weight: bold;
}
table.inlinepictures {
	color: black;
	background-color: white;
	font-weight: bold;
}
table.subscribetable {
	border-width: 1px 1px 1px 1px;
	border-spacing: 2px;
	border-style: groove groove groove groove;
	border-color: #e3eef2 #e3eef2 #e3eef2 #e3eef2;
	border-collapse: separate;
}
table.subscribetable th {
	border-width: 1px 1px 1px 1px;
	padding: 1px 1px 1px 1px;
	border-style: outset outset outset outset;
	border-color: #e3eef2 #e3eef2 #e3eef2 #e3eef2;
}
table.subscribetable td {
	border-width: 1px 1px 1px 1px;
	padding: 2px 2px 2px 2px;
	border-style: outset outset outset outset;
	border-color: #e3eef2 #e3eef2 #e3eef2 #e3eef2;
}
